function FileData_Pairs(x)
{
x.t("enabling","access");
x.t("create","users");
x.t("describes","authentication");
x.t("user","permissions");
x.t("administrator","permissions");
x.t("external","directory");
x.t("access","ems");
x.t("access","control");
x.t("access","server");
x.t("assign","permissions");
x.t("assign","passwords");
x.t("ems","access");
x.t("ems","configured");
x.t("ems","topics");
x.t("ems","server");
x.t("actions","performed");
x.t("permissions","enabling");
x.t("permissions","create");
x.t("permissions","ems");
x.t("permissions","permissions");
x.t("permissions","chapter");
x.t("permissions","users");
x.t("permissions","checked");
x.t("configured","external");
x.t("control","administrator");
x.t("control","access");
x.t("control","actions");
x.t("control","users");
x.t("chapter","describes");
x.t("chapter","authentication");
x.t("directory","ldap");
x.t("groups","user");
x.t("groups","control");
x.t("tibco","software");
x.t("authentication","permissions");
x.t("ldap","server");
x.t("destinations","chapter");
x.t("users","assign");
x.t("users","control");
x.t("users","groups");
x.t("topics","ems");
x.t("passwords","users");
x.t("performed","destinations");
x.t("server","ems");
x.t("server","assign");
x.t("server","control");
x.t("checked","tibco");
}
